/**********************************************


NOTE : Ce fichier a été conçu par Nicolas Mathieu (Programmeur original du site de i3webmobile) pour le site web de www.i3webmobile.com;


Ce fichier doit être appelé uniquement par les pages comportant un formulaire de forme div

*********************************************/
.formulaire label{font-size:14px;}
input[type="text"],input[type="email"],input[type="digit"],input[type="tel"],textarea,.loaderbox,select,option{border-radius:5px;border:#ededed solid 2px;text-indent:20px;width:100%;}
input[type="text"],input[type="email"],input[type="digit"],input[type="tel"],.loaderbox,select,option{height:30px;}
input[type="checkbox"]{height:25px;width:25px;}
input{color:black;}
.formbtn{display:inline;height:30px;}
.formulaire{padding:20px;}
.formulaire div label{line-height:2;}
div.submit_container{display:inline-flex;justify-content:right;margin-top:30px;width:100%;}
.formulaire textarea{resize:vertical;min-height:150px;}
.loaderbox button{float:right;width:50px;border-bottom-right-radius:inherit;border-top-right-radius:inherit;}
.loaderbox{background-color:white;cursor:pointer;outline:solid;width:100%;}
[invalid]{border:solid red;}